<?php
/**
 * @see https://github.com/WordPress/gutenberg/blob/trunk/docs/reference-guides/block-api/block-metadata.md#render
 */
/** @var WP_Block $block */
/** @var array $attributes */

/** @var string $content */

use StevenBuehner\sbChurchtoolsGrouphomepage\Always\MyContainer;

$controller        = MyContainer::getAppointmentListController();
$wrapperAttributes = get_block_wrapper_attributes();

$result = $controller->render($attributes, $content, $block);

echo $result;
